/* css file */

/* Global */
.container-fluid {
    padding: 0;
    margin: 0;
}

.calendly-inline-widget {
    height: 500px;
    width: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    margin-bottom: 20px;
}

.negative-margin {
    margin-top: -30px;
    text-align: center;
}

.last-gif {
    display: block;
    margin: 0 auto;
}

ul {
    padding: 0;
}

ul li {
    list-style-type: none;
}

a {
    text-align: center;
}

a:hover {
    text-decoration: none;
}

.col-md-4 {
    padding: 0;
    margin-right: 10px;
}

.tiller-globalForm {
    margin-bottom: 50px;
}

.margin-xs {
    margin-bottom: 50px !important;
}

.largeBtn {
    width: 300px !important;
}

.isMarged {
    margin-top: 30px;
}

.isPadded {
    padding-left: 150px;
    padding-right: 150px;
}

.is-larged_padded {
    padding-top: 20px;
}

.aligned {
    text-align: center;
}

.Loader-container {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    margin: auto;
}

/* header */
.tiller-header {
    height: 60px;
    line-height: 60px;
    background-color: #2B333D;
    width: 100%;
    padding-top: 6px;
}

.tiller-logo {
    width: 15%;
    display: block;
    margin: 0 auto;
}

/* inputs */
.tiller-input-form {
    height: 50px;
    width: 100%;
    border: 1px solid #DEE2E8;
    border-radius: 4px;
    background-color: #FFFFFF;
    transition-duration: 0.3s;
    padding-left: 15px;
}

.tiller-radio {
    margin-left: 20px;
}

.tiller-input-form:focus {
    border: 1px solid #1F95CE;
    transition-duration: 0.3s;
    outline: none;
}

.tiller-input-form:focus .tiller-label  {
    color: #1F95CE;
    transition-duration: 0.3s;
}

.tiller-label {
    color: #9DB2C2;
    font-size: 14px;
    text-align: left;
    transition-duration: 0.3s;
}

.tiller-radio {
    margin-left: 20px;
}

.btn-tiller-full {
    background-color: #1F95CE;
    color: #ffffff;
    height: 50px;
    width: 118px;
    border: none;
    border-radius: 4px;
    transition-duration: 0.3s;
}

.btn-tiller-full:hover {
    background-color: rgb(10, 105, 149);
    transition-duration: 0.3s;
    color: #ffffff;
    height: 50px;
    width: 118px;
    border: none;
    border-radius: 4px;
}

a.spec-btn {
    padding-top: 12px;
}

.btn-tiller-outline {
    height: 50px;
    border: 1px solid #E5E8ED;
    border-radius: 4px;
    background-color: #FFFFFF;
    color: #E5E8ED;
    transition-duration: 0.3s;
}

.disabled {
    cursor:none;
    pointer-events: none;
    background-color: #DEE2E8;
    opacity: 1 !important;
}

.active {
    background-color: rgb(10, 105, 149);
}

.btn-tiller-outline:hover {
    height: 50px;
    border: 1px solid #E5E8ED;
    border-radius: 4px;
    background-color: #E5E8ED;
    color: #FFFFFF;
    transition-duration: 0.3s;
}

.btn-tiller-center {
    display: block;
    margin: 0 auto;
}

.btn-tiller-left {
    float: left;
}

.btn-tiller-right {
    float: right;
}

.btn-fulll {
    margin-top: 30px !important;
    width: 400px !important;
}

/* Wizard */
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 40px;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle:hover {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
    background-color: rgb(10, 105, 149);
}

.details {
    color: #9DB2C2;
    font-size: 12px;
}

.tillerDropzone {
    background-color: #ffffff;
    padding-top: 110px;
    height: 260px;
    text-align: center;
    color: #2B333D;
    outline: 3px dashed #E5E8ED;
    border-radius: 10px !important;
    outline-offset: -10px;
    cursor: pointer;
    transition-duration: 0.3s;
    margin-bottom: 30px;
}

.tillerDropzone:hover {
    outline: 3px dashed rgb(182, 191, 205);
    color: rgb(182, 191, 205);
    transition-duration: 0.3s;
}

.tiller-input-file--container {
    position: relative;
    width: 300px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.input-file-trigger {
    display: block;
    padding: 14px 45px;
    background: #1F95CE;
    color: #fff;
    font-size: 1em;
    transition: all .4s;
    cursor: pointer;
}

.custom-file-input {
    position: absolute;
    top: 0; left: 0;
    width: 225px;
    padding: 14px 0;
    opacity: 0;
    cursor: pointer;
}

.file-return {
    margin: 0;
}
.file-return:not(:empty) {
    margin: 1em 0;
}
.file-return {
    font-style: italic;
    font-size: .9em;
    font-weight: bold;
}

.file-return:not(:empty):before {
    content: "Selected file: ";
    font-style: normal;
    font-weight: normal;
}

.creation-container {
    width: 100%;
    text-align: center;
}

.isCreated {
    font-size: 45px;
    text-align: center;
}

.isCreated--true {
    color: #38DF16;
}

.isCreated--false {
    color: #FF1E40;
}

.hide-it {
    display: none;
}

.maxWidthGif {
    width: 80%;
    max-width: 80%;
    margin-bottom: 100px;
}

.absolute-loader {
    float: left;
    display: flex;
    justify-content: center;
    width: 100%;
}

.bordered-right {
    border-right: 3px solid #E5E8ED;
    height: 300px;
    padding-left: 30px;
    padding-right: 30px;
}

.details {
    color: #777777;
    font-size: 10px;
}


.Reload-handler {
    height: 120px;
    width: 600px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.Reload-handler p {
    color: #777777;
}

.no-fill {
    background-color: #ffffff;
    border: none;
    box-shadow: none;
    color: #62B1E1;
    font-size: 40px;
}

.no-fill:focus {
    outline: none;
}

.btn-pad-little {
    padding-top: 11px;
}

.disabled-link {
    pointer-events: none;
    background-color: #E5E8ED;
    cursor: not-allowed;
}
